#!/bin/sh

#GNOME
if test -d /usr/share/pixmaps
then
  cp -fd /usr/lib/aim/extra/aim.xpm /usr/share/pixmaps/ 
fi
if test -d  /usr/share/gnome/apps/Internet/]
then
  cp -fd /usr/lib/aim/extra/AIM.desktop /usr/share/gnome/apps/Internet/
fi

#KDE
if test -d /usr/share/icons/hicolor/48x48/apps
then
  cp -fd /usr/lib/aim/extra/aim.png /usr/share/icons/hicolor/48x48/apps 
fi
if test -d etc/X11/applnk/Internet/
then
  cp -fd "/usr/lib/aim/extra/AOL Instant Messenger (SM).desktop" etc/X11/applnk/Internet/
fi
